Subject: Sorry, but where can I find V4.2 binary for Solaris?

From: Postgres Database <[email-masked]>
Date: Fri, 27 May 1994 11:46:42 +0200 (MET DST)

Hello Postgres users

I have recently downloaded both the V4.1 Solaris binaries and
the v4.2 Source. I am currently running V4.1 since my V4.2 version
fails. (Some type errors).

I have : 
	Read the FAQ and scaned the WWW at Berkeley
	which advice against Solaris 2.x
	Solaris 2.2 (can upgrade to 2.3)
	Gcc 2.4.5 ( can upgrade to 2.5.8)

I used the patch found at Berkeley, but this seems to require
gcc 1.5.8 (Can't see why I can't use 2.5.8).

I would like to be able to compile my own version, but right now
I'm a bit short for time (unlike everybody else ;-) so a 
compiled (binary) version would be nice.

BTW: I need a go-to on a QUEL book worth reading.

Thanks in advance

Jan Erik Sevland
([email-masked])

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================